<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>ACADEMIC FACILITIES</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/facility/computerlab.png" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      COMPUTER LAB<br/><br/>
                      Fully equipped computer lab to acquaint students with computer technology, hardware, software and internet. The favorite place of the digi-natives and our future leaders, a place that provides them the tools to explore a new world.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="margin-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/facility/sciencelab.png" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      SCIENCE LAB
                      <br/><br/>
                      Separate labs for physics, Chemistry and Biology- (Botany & Zoology). Youngest scientists get the hands-on experience here on various scientific facts and formulations thereby strengthening their understanding of concepts.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="margin-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/facility/library.png" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      LIBRARY
                      <br/><br/>
                      A perfect hub of the book lovers, the library is well-stocked with all types of books. It contains books, encyclopedia, updated newspapers, novels, autobiographies, articles, epics, maps, dictionaries, directories, journals of all games.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
